Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: es.uca.webservices.gamera.eclipse.traditionalrunconfiguration;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: es.uca.webservices.gamera.eclipse.traditional.launchconfiguration.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface,
 org.eclipse.osgi,
 org.eclipse.osgi.services;bundle-version="3.3.100",
 es.uca.webservices.gamerahom-api;bundle-version="2.0.0",
 es.uca.webservices.gamera.eclipse.core;bundle-version="1.0.0",
 es.uca.webservices.gamera.eclipse.dialog;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: es.uca.webservices.gamera.api.annotations;version="2.0.0.201304280015",
 es.uca.webservices.gamera.api.conf;version="2.0.0.201304300010",
 es.uca.webservices.gamera.api.exec;version="2.0.0.201304300010",
 org.eclipse.core.resources,
 org.eclipse.debug.core,
 org.eclipse.debug.core.model,
 org.eclipse.debug.ui,
 org.eclipse.ui.views.properties


